Changeset 34020

Show
Ignore:
Timestamp:
12.03.2020 17:20:12 (3 weeks ago)
Author:
davidb
Message:

Changed to using newer version (8.5.51) of Tomcat

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • main/trunk/greenstone3/build.xml

    r33975 r34020  
    330330  <!-- for Java versions < 1.4, we print out the message that Java is too old. 
    331331    For Java 1.4, we use Tomcat 5.5, for Java5 and higher, we use Tomcat 8.x--> 
    332   <condition property="tomcat.version" value="apache-tomcat-5.5.25" else="apache-tomcat-8.5.35">  
     332  <condition property="tomcat.version" value="apache-tomcat-5.5.25" else="apache-tomcat-8.5.51">  
    333333    <equals arg1="1.4" arg2="${ant.java.version}"/> 
    334334  </condition>